Manifest-Version: 1.0
Archiver-Version: Plexus Archiver
Created-By: Apache Maven
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.apache.geronimo.framework.rmi-naming
Bundle-Version: 3.0.0
Bundle-Activator: org.apache.geronimo.kernel.osgi.ConfigurationActivator
Import-Package: org.apache.geronimo.kernel.osgi,org.apache.geronimo.bl
 ueprint,org.osgi.framework,org.apache.geronimo.kernel.rmi,org.apache.
 geronimo.gbean,org.apache.geronimo.gjndi,javax.naming,org.apache.gero
 nimo.system.jmx,javax.management,org.apache.geronimo.kernel,org.apach
 e.geronimo.pool,javax.management.j2ee.statistics,org.apache.geronimo.
 system.util
DynamicImport-Package: *
Built-By: forrestxm
Build-Jdk: 1.6.0_33

